body, html {
	margin: 0;
	padding: 25px;
	color: #444;
}
body {
	background-color: #333;
	background-image: url(images/stripe_61625db9cf2e552309680bdb7f0d1062.png);
}
body, h1, h2, h3, p {
	line-height: 140%;	
	font-family: arial, sans-serif;
	font-size: 95%;
	font-weight: normal;
}

a, a:visited {
	color: #007AE3;
	text-decoration: none;
}
a:hover {
	color: #0058C3;
}

div#contacts, div#header, div.portfolio {
	margin-left: auto;
	margin-right: auto;
	max-width: 430px;
	background-color: #FFF;
}
div.portfolio {
	margin-top: 40px;
	background-repeat: no-repeat;
	background-position: top left;
}
div#blast {
	background-image: url(images/square-green.png);
}
div#wordjot {
	background-image: url(images/square-blue.png);
}
div#powersite {
	background-image: url(images/square-yellow.png);
}
.caption {
	color: #AAA;
}
div.internal {
	padding: 25px;
}
p {
	margin-bottom: 0;
}
.hidden {
	display: none;
}